<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="icon_text_space">10dp</dimen>
    <dimen name="padingSize">10dp</dimen>
    <dimen name="margin_size">10dp</dimen>
    <dimen name="text_size">20sp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="cardViewMarginVertical">10dp</dimen>
    <dimen name="cardViewMarginHorizontal">10dp</dimen>
    <dimen name="cardView_radius">6dp</dimen>
    <dimen name="cardViewElevation">6dp</dimen>
    <dimen name="txt_toolbar">15sp</dimen>


    <dimen name="font_xxsmall">10sp</dimen>
    <dimen name="font_xsmall">11sp</dimen>
    <dimen name="font_small">12sp</dimen>
    <dimen name="font_xxmedium">13sp</dimen>
    <dimen name="font_xmedium">14sp</dimen>
    <dimen name="font_medium">15sp</dimen>
    <dimen name="font_mlarge">16sp</dimen>
    <dimen name="font_large">17sp</dimen>
    <dimen name="font_mxlarge">18sp</dimen>
    <dimen name="font_xlarge">19sp</dimen>
    <dimen name="font_mxxlarge">20sp</dimen>
    <dimen name="font_xxlarge">21sp</dimen>
    <dimen name="font_mxxxlarge">22sp</dimen>
    <dimen name="font_xxxlarge">23sp</dimen>

    <dimen name="header_font_xxsmall">24sp</dimen>
    <dimen name="header_font_xsmall">25sp</dimen>
    <dimen name="header_font_small">26sp</dimen>
    <dimen name="header_font_xxmedium">27sp</dimen>
    <dimen name="header_font_xmedium">28sp</dimen>
    <dimen name="header_font_medium">29sp</dimen>
    <dimen name="header_font_mlarge">30sp</dimen>
    <dimen name="header_font_large">31sp</dimen>
    <dimen name="header_font_mxlarge">32sp</dimen>
    <dimen name="header_font_xlarge">33sp</dimen>
    <dimen name="header_font_mxxlarge">34sp</dimen>
    <dimen name="header_font_xxlarge">35sp</dimen>
    <dimen name="header_font_mxxxlarge">36sp</dimen>
    <dimen name="header_font_xxxlarge">37sp</dimen>
    <dimen name="header_font_mxxxxlarge">38sp</dimen>
    <dimen name="header_font_xxxxlarge">39sp</dimen>

    <dimen name="margin_xxsmall">2dp</dimen>
    <dimen name="margin_xsmall">3dp</dimen>
    <dimen name="margin_small">5dp</dimen>
    <dimen name="margin_xxmedium">6dp</dimen>
    <dimen name="margin_xmedium">8dp</dimen>
    <dimen name="margin_medium">10dp</dimen>
    <dimen name="margin_mlarge">12dp</dimen>
    <dimen name="margin_large">14dp</dimen>
    <dimen name="margin_mxlarge">16dp</dimen>
    <dimen name="margin_xlarge">20dp</dimen>
    <dimen name="margin_mxxlarge">24dp</dimen>
    <dimen name="margin_xxlarge">28dp</dimen>
    <dimen name="margin_mxxxlarge">32dp</dimen>
    <dimen name="margin_xxxlarge">36dp</dimen>


</resources>